Subject: [OPSEC] Chairs' & authors' review of draft-ietf-opsec-v6-17

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Fri, 16 Aug 2019 07:11:08 +0000

Jen and Ron,
As discussed during the IETF-105 week, the 3 of us should review the document before going WGLC and we should apply due diligence to this review: 1 first of August. FYI I have reviewed draft-ietf-opsec-v6-17 completely and I am fine with the current content. (just a couple of typos that I will fix before going WGLC together with Bernie Volz’s review and comments from Lorenzo and Jordi).
Would you mind sharing your own review before going WGLC?
Thank you BTW for the your valuable time spent on the review
Regards
-éric